clc;

% adding path to codes for dG method
current_directory = pwd();
addpath([current_directory,'/dG_1D']);
addpath([current_directory,'/dG_2D']);
addpath([current_directory,'/dG_3D']);
addpath([current_directory,'/dG_basic']);
addpath([current_directory,'/dG_mesh']);
addpath([current_directory,'/extras']);
addpath([current_directory,'/Hesthaven_utilities']);

% font size for annotation of figures
set(0, 'DefaultAxesFontSize', 16);
set(0, 'DefaultTextFontSize', 16);
